Bug 1570978 - Review Request: nodejs-proclaim - A simple assertion library for server and client side JavaScript
Summary: Review Request: nodejs-proclaim - A simple assertion library for server and c...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1570963
Blocks: nodejs-reviews 1570985 mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-23 21:53 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 15:44:30 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-23 21:53:16 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-proclaim/nodejs-proclaim.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-proclaim/nodejs-proclaim-3.5.1-1.fc29.src.rpm
Description: A simple assertion library for server and client side JavaScript
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-23 22:40:34 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-26 10:43:47 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6295.

Comment 3 Gwyn Ciesla 2018-04-26 12:40:07 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-proclaim

Comment 4 Jared Smith 2018-04-30 15:44:30 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.